####### kdevelop will overwrite this part!!! (begin)##########
noinst_LIBRARIES = libcontact.a

INCLUDES = $(all_includes)

libcontact_a_METASOURCES = AUTO

libcontact_a_SOURCES = group.cpp contactextension.cpp contactbase.cpp \
	contact.cpp contactlist.cpp contactdrag.cpp


EXTRA_DIST = contact.h contactbase.h contactextension.h group.h contactdrag.h

####### kdevelop will overwrite this part!!! (end)############
noinst_HEADERS = contactlist.h
